index_title=4K H.265/H.264 Decoder
index_status=Status
index_playlist=Address setting
index_playlist_xcfind=Encoder device
index_playlist_onvif=ONVIF device
index_playlist_ndi=NDI device
index_system=System setting
index_advance=Advanced setting
index_deviceinfo=Device Info
index_network=Network setting
index_wifi=WIFI setting
index_g4=4G/5G setting
index_ndi=NDI Authorization
index_remserial=Serial to TCP
index_frp=FRP
index_pwd=Password setting
index_systemout=System output
index_chnlayout=Channel Layout
index_layoutset=Layout setting
index_osdsetup=OSD setting
index_cropsetup=Crop setting
index_videoswitch=Video switching
index_videoturn=Video rotation
index_factory=Factory setting
index_update=Upgrade and Backup
index_reset=Reset device
index_reboot=Reboot device
index_restart=Schedule Restart
index_language=Language:
index_setting=Apply
index_setting_success=Settings saved successfully
index_setting_failed=Failed to save settings
index_common_disable=Disable
index_common_enable=Enable
index_common_hint_empty_text=not empty
index_common_hint_format_text=invalid format
index_playlist_sap=SAP device


status_layout_text=Screen Layout
status_vopos_enable_text=Layout:
status_cpu_usage_txt=CPU usage:
status_cpu_temperature_txt=CPU Junction Temperature:
status_mem_free_txt=Memory usage:
status_devicename_text=Device Name:
status_runtime_text=Runtime:
status_systime_text=Device Time:
status_systime_sync_text=(Sync time to device)
status_vo_text=HDMI format:
status_wnd_num_text=Channel number:
status_turn_text=Rotation:
status_wnd_text=Channel
status_net_text=Network status:
status_net_INTERNET=Internet
status_net_INTERNET_IP=Internet IP
status_net_INTERNET_LAN=LAN
status_net_INTERNET_LOCAL=Local network
status_wifi_status_text=WIFI status
status_link_status_text=Link status:
status_wifi_dev_enable_text=WIFI Device:
status_wifi_dev_enable_on_text=Enable
status_wifi_dev_enable_off_text=Disable
status_connected_text=Connected
status_disconneted_text=Disconnected
status_connecting_text=Connecting (if connection takes a long time, check the Wi-Fi settings.)
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP:
status_wifi_mac_text=MAC:
status_freq_text=Frequency:
status_singal_level_text=Signal level:
status_decode_uri_text=URL:
status_wnd_status_text=Status:
status_wnd_status_text_ok=Normal
status_wnd_status_text_error=Abnormal
status_wnd_resolution_text=Resolution:
status_wnd_type_text=Video Type:
status_field_order_unknown=Unknown
status_field_order_pro=Progressive
status_field_order_inter=Interlaced
status_field_order_cant=(Unable to decode)
status_audio_type_text=Audio Type:
status_wnd_fps_text=Frame rate(fps):
status_wnd_bps_text=Bit rate(kbit/s):
status_wnd_vdecnum_text=Video decoded frames:
status_wnd_adecnum_text=Audio decoded frames:
status_wnd_errorstatus_text=Decoding Status
s32FormatErr_text=Formats not supported:
s32PicSizeErrSet_text=Image width/height greater than channel width/height:
s32StreamUnsprt_text=Unsupported specs:
s32PackErr_text=Bitstream error:
s32PrtclNumErrSet_text=Not enough protocol parameters are set:
s32RefErrSet_text=Not enough reference frames are set:
s32PicBufSizeErrSet_text=Image Buffer size is not enough:
s32VdecStreamNotRelease_text=The code stream has not been released for a long time:
status_system_status_text=System status
status_g4_status_title=4G/5G Status
status_g4_enable_txt=4G/5G:
status_g4_module_txt=Module:
status_g4_provider_txt=Provider:
status_g4_imei_txt=IMEI:
status_g4_mode_txt=Mode:
status_g4_strength_txt=Signal strength:
status_g4_status_txt=Status:
status_g4_online_time_txt=Online time:
status_g4_gps_time_txt=Satellite time:
status_g4_gps_location_txt=Location:
status_g4_gps_height_txt=Height:
status_g4_in_kbyte_txt=Received:
status_g4_out_kbyte_txt=Sent:
status_g4_gateway_txt=IP:
status_g4_ip_txt=Gateway:
status_g4_status_COMPLETED=COMPLETED
status_g4_status_CONNECTING=CONNECTING
status_g4_status_DISCONNECTED=DISCONNECTED

playlist_copy_text_ok=Copied successfully
playlist_copy_text_error=Copy failed
playlist_wndnum=Channel number:
playlist_url=Channel 
playlist_url_symbol=URL:
playlist_url_sub_symbol=Backup Address:
playlist_url_param=Params:
playlist_audio=Audio:
playlist_cache=Cache(ms):
playlist_record=Record:
playlist_recordtime=Record time(s):
playlist_setting=Apply
playlist_format_error_start_info=URL
playlist_format_error_end_info=format error
playlist_setting_success=Settings saved successfully
playlist_setting_failed=Failed to save settings
playlist_full_btn=Full
playlist_nofull_btn=Quad
playlist_pid=Program ID:
playlist_pid_txt=Program
playlist_config_discription=Tips:
playlist_config_discription_txt_per_1=Pull mode
playlist_config_discription_txt_per_2=SRT listener mode
playlist_config_discription_txt_per_2_2=SRT caller mode
playlist_config_discription_txt_per_3="username" is the authentication username and "password" is the authentication password. Do not fill in "username:password@" or "&pbkeylen=16&passphrase=password" if authentication is not required.
playlist_xcfind=Encoder list:
playlist_xcdeviceip=Encoder ip:
playlist_xcdeviceusr=Username:
playlist_xcdevicepwd=Password:
playlist_serxcfind=No encoder devices found
playlist_get_btu_xcurl=Get URL
xcurl_input=Input port:
xc_main_text=Main stream:
xc_second_text=Substream
xc_tsurl_text=TS URL:
xc_hlsurl_text=HLS URL:
xc_flvurl_text=FLV URL:
xc_rtspurl_text=RTSP URL:
xc_rtmpurl_text=RTMP URL:
xc_multiurl_text=Multicast URL:
xc_srturl_text=SRT URL:
xc_srtpuburl_text=SRT PUSH URL:
xc_hlspuburl_text=HLS PUSH URL:
xc_hlsfmp4url_text=HLS MP4 URL:
xc_fmp4url_text=MP4 URL:
xcurl_unget_txt=Encoder URL:
xcurl_unget=Failed to get the encoder URL. Please enter the correct URL, username, or password!
playlist_onviflist=ONVIF list:
playlist_username=Username:
playlist_password=Password:
playlist_get_btu_url=Get RTSP URL 
playlist_rtsp_explain=Copy the RTSP URL to the address setting bar to play the video.
playlist_ndi_explain=Copy the NDI URL to the address setting bar to play the video.
playlist_get_rtsp=Failed to get RTSP URL!
playlist_ndilist=NDI list:
playlist_serchonvif=No ONVIF devices found
playlist_serchndi=No NDI devices found
playlist_get_nortsp=Failed to get the RTSP URL. Please enter the correct URL, username, or password!
playlist_onvifdivce=ONVIF Device Address:
playlist_rtsp_url=RTSP URL:
playlist_copy=(copy)
playlist_sap_explain=Copy the SAP URL to the address setting bar to play the video.
playlist_serchsap=No SAP devices found
playlist_saplist=SAP list:

network_interface_txt=Internet access
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Enable
network_dhcp_off_txt=Disable
network_ip_txt=IP:
network_netmask_txt=Mask:
network_gateway_txt=Gateway:
network_mac_txt=MAC:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_mtu_txt=MTU:
network_setting=Apply
network_setting_success=Settings saved successfully. Please reboot the device.
network_setting_failed=Failed to save settings
netword_hint_empty_text=Cannot be empty
netword_hint_format_text=Invalid format
netword_hint_number_text=numbers only
network_port_setting_txt=Port Settings
network_webport_txt=HTTP Port:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP Settings
network_ntp_enable_txt=NTP Enable:
network_ntp_server_txt=NTP Server:
network_ntp_timezone_txt=Time Zone:
network_check_txt=Internet Check:
network_ndi_setting_txt=NDI Settings
network_ndi_serverip_txt=NDI Discovery Server:
network_find_txt=Device Discovery:
wifi_header_txt=WIFI setting
wifi_status_txt=WIFI switch
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Enable
wifi_switch_off_txt=Disable
wifi_connect_setting_text=WIFI configuration
wifi_list_txt=WIFI List:
wifi_list_hint_text=refreshing...
wifi_refresh_failed=WIFI list refresh error
wifi_essid_txt=WIFI Essid:
wifi_password_txt=WIFI Password:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Enable
wifi_dhcp_off_txt=Disable
wifi_ip_txt=WIFI IP:
wifi_netmask_txt=WIFI Netmask:
wifi_gateway_txt=WIFI Gateway:
wifi_config_button_txt=Apply
wifi_setting_success=Wi-Fi settings saved successfully. Please reboot the device.
wifi_setting_failed=Failed to save Wi-Fi settings
wifi_mode_txt=WIFI Mode:
wifi_ap_mode_text=AP Mode
wifi_hostap_essid_txt=WIFI Essid:
wifi_hostap_psk_txt=WIFI password:
wifi_hostap_hw_mode_txt=WIFI band:
wifi_hostap_channel_txt=WIFI channel:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP

g4_header_txt=4G/5G Settings:
g4_switch_txt=4G/5G:
g4_apn=APN:
g4_user=Username:
g4_pwd=Password:
g4_auth_type=Auth Type:
g4_dns_order=4G DNS Priority:
g4_sim_choost=SIM card:
g4_band=LTE Band:
g4_switch_off_txt=Disable
g4_switch_on_txt=Enable
g4_setting_success=4G/5G settings saved successfully. Please reboot the device.
g4_setting=Apply
reboot_apply_txt=Restart system:
reboot_apply=Reboot
reboot_reload_text=please wait...
reboot_failed=reboot failed
reboot_timeout=Reboot timed out. Please refresh manually.
reset_apply_txt=Reset system:
reset_apply=Reset
reset_reload_text=please wait...
reset_failed=reset failed
reset_timeout=Reset timed out. Please refresh manually.

update_version_txt=Version:
update_txt=File name is 'up.rar' or 'box.ini'. Please don't upload by different people at the same time, don't power off during upload.
update_succeed=Upgrade successful. Please restart the system!
update_failed=upgrade failed!
update_choosefile=please select a file!
update_apply=Upload
update_scan_button=Scan...
update_choose_file=Select file:
update_text=uploading...
update_kernel_mode_warning_txt=You are ready to upload the kernel upgrade file!\nDo not refresh the page or disconnect the power during the kernel upgrade process!\nThe system will restart automatically after the upgrade!
update_kernel_mode_txt=Kernel updating. Do not refresh the page or disconnect power...
update_warning=Warning:
update_file_format_failed=file name failed
update_upload_txt=Upload firmware and configuration
update_backup_txt=Backup firmware and configuration
update_backup_button_firmware=Backup Firmware
update_backup_button_config=Backup Configuration

system_vo_mod_txt=Play mode:
vo_mod_preview=Real time
vo_mod_playback=Smoothness
system_decode_mod_txt=Decode mode:
decode_mod_frame=Frame
decode_mod_url=Stream
system_vo_txt=HD output:
system_vo_source_txt=the same as input source
system_vo_color_txt=HDMI color:
system_vo_cvbs_txt=CVBS output:
system_vo_rotate_txt=Rotate:
system_vo_rotate_unit_txt=degree
system_vo_scale_txt=Scaling:
system_vo_scale_disable=Disable
system_vo_scale_enable=Enable
system_luma_txt=Brightness:
system_contrast_txt=Contrast:
system_hue_txt=Hue:
system_saturation_txt=Saturation:
system_ao_volume_txt=Volume:
system_setting=Apply
system_setting_success=Settings saved successfully
system_setting_failed=Failed to save settings
system_cvbs_x_txt=CVBS display X:
system_cvbs_y_txt=CVBS display Y:
system_cvbs_w_txt=CVBS display W:
system_cvbs_h_txt=CVBS display H:
system_cvbs_empty_txt=Set the content cannot be empty
system_cvbs_format_txt=Incorrect settings
chnlayout_enable_txt=Video Channel Layout:
chnlayout_disable=Disable
chnlayout_enable=Enable
chnlayout_template_txt=Layout Template:
chnlayout_template_desc=Helps users fill in video channel area values(note: the areas shall not overlap!)
chnlayout_template_full1=Channel 1 Fullscreen
chnlayout_template_full2=Channel 2 Fullscreen
chnlayout_template_full3=Channel 3 Fullscreen
chnlayout_template_full4=Channel 4 Fullscreen
chnlayout_template_quar=Quarterscreen
chnlayout_template_custom1=Style 1(3 Picture Top)
chnlayout_template_custom2=Style 2(3 Picture Left)
chnlayout_template_custom3=Style 3(3 Picture Bottom)
chnlayout_template_custom4=Style 4(3 Picture Right)
chnlayout_template_custom5=Style 5(Left one, right three)
chn_txt=region:
chn_desc_txt=Channel covers with high-priority and low-priority channel
chn_x_txt=Display-Left:
chn_y_txt=Display-Top:
chn_w_txt=Display-Width:
chn_h_txt=Display-Height:
chn_prior_txt=Display-Priority:

chnlayout_setting=Apply
chnlayout_setting_success=Settings saved successfully
chnlayout_setting_failed=Failed to save settings
osd_global_setting_txt=Global setting
osd_region_off_txt=Disable
osd_region_on_txt=Enable
osd_region_type_text_txt=Text
osd_region_type_image_txt=Image
osd_region_type_roll_text_txt=Roll text
osd_region_type_time_txt=Time
osd_region_opacity_txt=Opacity
osd_region_white_txt=White
osd_region_black_txt=Black
osd_region_status_txt=Status:
osd_region_type_txt=Type:
osd_region_diaphaneity_txt=Diaphaneity:
osd_region_x_txt=X:
osd_region_y_txt=Y:
osd_region_text_txt=Text:
osd_region_font_size_txt=Font size:
osd_region_background_color_txt=Background color:
osd_region_color_txt=Font color:
osd_region_logo_txt=LOGO preview:
osd_region_position_txt=Position:
osd_region_speed_txt=Speed:
osd_region_1_setting_txt=Region 1
osd_region_2_setting_txt=Region 2
osd_region_3_setting_txt=Region 3
osd_region_4_setting_txt=Region 4
osd_logo_update_header=LOGO update
osd_logo_update_txt=LOGO image size limit 500kbyte,format is bmp((transparent color 0xF1F1F1)) and png,file name is logo
osd_logo_update_apply=Update
osd_logo_update_choosefile=please choose a file!
osd_logo_update_succeed=update success
osd_logo_update_failed=update error
osd_logo_update_scan_button=Scan...
osd_logo_update_choose_file=Select file:
osd_logo_update_warning=Warning:
osd_logo_update_file_format_failed=LOGO file name failed
osd_setting_success=OSD setting success
osd_setting_failed=OSD setting error
osd_setting=Apply
crop_region_1_setting_txt=Decode Channel 1
crop_region_2_setting_txt=Decode Channel 2
crop_region_3_setting_txt=Decode Channel 3
crop_region_4_setting_txt=Decode Channel 4
crop_region_off_txt=Disable
crop_region_on_txt=Enable
crop_region_status_txt=Status:
crop_region_x_txt=X:
crop_region_y_txt=Y:
crop_region_w_txt=W:
crop_region_h_txt=H:
crop_setting=Apply
crop_setting_success=Crop setting success
crop_setting_failed=Crop setting error

pwd_old_txt=Old password:
pwd_new_txt0=New password:
pwd_new_txt1=Confirm new password:
pwd_setting=Apply
pwd_error=The new passwords do not match
pwd_change_error=Failed to change the password
pwd_change_ok=Password changed successfully
pwd_hint_empty_text=password not empty
pwd_hint_format_text=password format failed,only allow English characters,digit and underline
pwd_hint_input_text=allow English characters,digit and underline

remserial_setting=Apply
remserial_setting_success=Settings saved successfully
remserial_setting_failed=Failed to save settings
remserial_empty_text=not empty
remserial_format_text=invalid format
remserial_mode_txt=Mode:
remserial_baud_txt=Baud Rate:
remserial_ip_txt=Server Address:
remserial_port_txt=Server Port:
remserial_port_server_txt=Listen:
remserial_mode_server_txt=Server
remserial_mode_client_txt=Client
remserial_mode_disable_txt=Disable

frp_header_text=FRP pass-through
frp_enable_txt=Enable:
frp_on=Enable
frp_off=Disable
frp_chn_type_disable_txt=Disable
frp_addr_txt=Server address:
frp_port_txt=Server port:
frp_token_txt=Server token:
frp_chn_type_txt=Pass-through type
frp_local_ip_txt=Local address
frp_local_port_txt=Local port
frp_remote_port_txt=Remote ports
frp_cant_empty=The server address and server port cannot be empty
frp_setting=Apply
frp_setting_success=Settings saved successfully
frp_setting_failed=Failed to save settings

videoswitch_url=Reserve Address
videoswitch_colon=:
videoswitch_setplay=Play
videoswitch_backup_header=Backup source list
videoswitch_turn_header=Rotation settings
videoswitch_turn_enable_txt=Enable rotation:
videoswitch_turn_time_txt=Rotation interval:
videoswitch_turn_time_unit=s
videoswitch_turn_url=Rotation URL
videoswitch_turn_time_error=Rotation interval value error!
videoturn_header=Rotation settings
videoturn_enable_txt=Enable rotation:
videoturn_time_txt=Rotation interval:
videoturn_time_unit=s
videoturn_url=Rotation URL
videoturn_time_error=Rotation interval value error!
restart_enable_txt=Restart enable:
restart_time_txt=Restart time:
restart_setting=Apply
restart_time_error=Restart time value error!
factory_vo_txt=Default Output:
factory_shownosig_txt=Display No Signal:
factory_showip_txt=No Signal Display IP:
factory_clearwnd_txt=Offline Clear Screen:
factory_showswitcher_txt=Show Switcher:
factory_webauth_txt=Web Authentication:
factory_protocol_txt=Private Protocol:
factory_timeout_txt=Video Timeout(s):
factory_httpport_txt=HTTP Backup Port:

ndi_header_text=NDI Authorization
ndi_deviceid_txt=Device ID:
ndi_module_txt=Device Type:
ndi_licence_txt=Licence:
ndi_setting=Apply
ndi_licence_tip=Authorized
ndi_licence_can_not_be_empty=License cannot be empty!
ndi_licence_success=Authorization successful!
ndi_licence_failed=Authorization failed!

deviceinfo_header_text=Device Info
device_name_txt=Device Name:
deviceinfo_setting=Apply
deviceinfo_setting_success=Settings saved successfully
deviceinfo_setting_failed=Failed to save settings

screen_setting=Layout Settings
screen_background_txt=Background
screen_display_tip_text=1.This layout setting data is set in 16:9 ratio.
screen_priority_tip_text=2.The right label of the background changes its priority by dragging it up and down.
sub_priority_title=Priority
layoutset_enable_txt=Layout:
screen_sub_txt=Channel 
sub_position=Position:
sub_size=Size:
sub_size_w=W
sub_size_h=H
default_setting=Default
default_setting_succeed=Setup default succeed
status_net_NOCHECK=Internet Check Disabled
